必要なデバイス、通信環境を教えてください

アプリ版)
iPhone5s以降
-SE,6,6s,6 Plus,6s Plus,7,7s,7 Plus,7s Plus, 8,8s,8 Plus,8s Plus,X,XR,XS,XS Max
iOS11.2以降

Web版)
Google Chrome 最新版

となっております。

この記事は役に立ちましたか?
0人中0人がこの記事が役に立ったと言っています
他にご質問がございましたら、リクエストを送信してください